JEvents 1.4

JEvent error.

Postby Cytheria » Thu Jun 02, 2011 3:38 am

I just installed jevents 1.4.2 on my localhost (Joomla 1.5.4) to try it out. I enabled legacy mode first. Joomla reported successful install. I went to the config sections to change the email address and make other optional configs. I also added some event categories. I was interrupted in the process and when I came back to the computer I had a firefox error that said the browser was being redirected in a way that would never end. I hit the try again button and was presented with the admin login page. I logged in and went back in to configure jevents but when i would try to save something I would get the same firefox error page. I opened the error console on firefox and found this error....

Error: uncaught exception: [Exception... "Cannot modify properties of a WrappedNative" nsresult: "0x80570034 (NS_ERROR_XPC_CANT_MODIFY_PROP_ON_WN)" location: "JS frame :: chrome://global/content/bindings/autocomplete.xml :: onxblpopuphiding :: line 834" data: no]
I went to apache php error log and found this...
PHP Warning: Invalid argument supplied for foreach() in C:\apache2triad\htdocs\Joomla\administrator\components\comFake Watchesevents\lib\config.php on line 168

and this,

PHP Warning: Missing argument 1 for database::loadObject(), called in C:\apache2triad\htdocs\Joomla\libraries\joomla\database\table.php on line 345 and defined in C:\apache2triad\htdocs\Joomla\plugins\system\legacy\mysql.php on line 44


How can I fix this? I think something didn't get saved properly but not sure what. Thanks for any help you can give me. Much appreciated.
Cytheria
 
Posts: 3
Joined: Thu Jun 02, 2011 3:22 am

Postby Geraint » Thu Jun 02, 2011 8:52 am

version 1.4.2 is VERY OLD and no longer supported.

You should upgrade your Joomla to version 1.5.23 and then try JEvents 1.5.5f
JEvents Club members can get priority forum support at the Support Forum. As well as access to a variety of custom JEvents addons and benefits. Join the JEvents club today!
User avatar
Geraint
 
Posts: 42837
Joined: Fri Feb 15, 2008 6:14 pm

Postby Cytheria » Mon Jun 27, 2011 6:42 am

Geraint wrote:version 1.4.2 is VERY OLD and no longer supportedReplica Watches

You should upgrade your Joomla to version 1.5.23 and then try JEvents 1.5.5f

I did both things and everything seems to work now. ThanksRolex Replicasometimes I like old stuff and am hesitant to upgrade to latest versions that's all.
Cytheria
 
Posts: 3
Joined: Thu Jun 02, 2011 3:22 am

Postby John3Carr » Thu Apr 26, 2012 11:11 am

Thanks for such info
John3Carr
 
Posts: 1
Joined: Thu Apr 26, 2012 11:04 am


Return to JEvents 1.4

  • Who is online
  • View new posts
  • View unanswered posts
  • In total there are 0 users online :: 0 registered and 0 hidden (based on users active over the past 5 minutes)
  • Most users ever online was 94 on Tue Sep 01, 2009 12:33 am
  • Users browsing this forum: No registered users